<?php
ob_start();
$isIIS = ( isset($_SERVER['SERVER_SOFTWARE']) && strpos($_SERVER['SERVER_SOFTWARE'], 'Microsoft-IIS')!==false );
if(!$isIIS) opcache_reset();
session_start();

require_once('config.php');
require_once($rutaPhp.$rutaHtml.'/maqueta/includes.php');

require_once($rutaPhp.$rutaHtml.'/acceso/control.php');
require_once($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

require_once($rutaPhp.$rutaHtml.'/librerias/teclado.php');

$esperarCarga=true;

?>
<h2>Entrada de Mercancía <img src="<?php echo DIR_IMAGENES; ?>/botones/reresh.png" alt="Refrescar" class="refrescar"/></h2>

<div id="listaOrdenes" style="padding-bottom:70px">
</div>

<script>

$(document).ready(function() {

	$('#popupCargando').show();
	
	$('.refrescar').on("click",function(e) {
		$('#popupCargando').show();
		window.location.reload();
	});
	
	$.post( "<?php echo $rutaHtml; ?>/contenidos/entrada-mercancia-listado.php<?php if($_GET['traza']=='si') { ?>?traza=si<?php } ?>" )
	.done(function(data) {
		$('#popupCargando').hide();
		$('#listaOrdenes').html(data);
	});

});

</script>

<?php
require_once($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
